.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

#loading {
	display: none;
	position: absolute;
	top: 30%;
	left: 40%;
	padding: 16px;
    width: 250px;
	z-index:1002;
	overflow: auto;
    background-image: url(ajax_loader.gif);
    background-repeat: no-repeat
}

.github.ribbon {
	position: fixed;
	display: block;
	top: 40px;
	right: 0;
	border: 0;
	z-index: 1001;
}

.prettyprint {
	padding: 10px!important;
}

#wrap {
	padding-top: 70px;
}

#home h1 {
	margin-bottom: 30px;
}
#demo,
#examples,
#support,
#download {
	padding-top: 40px;
}

.com { color: #93a1a1; }
.lit { color: #195f91; }
.pun, .opn, .clo { color: #93a1a1; }
.fun { color: #dc322f; }
.str, .atv { color: #D14; }
.kwd, .linenums .tag { color: #1e347b; }
.typ, .atn, .dec, .var { color: teal; }
.pln { color: #48484c; }

.prettyprint {
  padding: 8px;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
}
.prettyprint.linenums {
  -webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
     -moz-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
          box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
  margin: 0 0 0 33px; /* IE indents via margin-left */
} 
ol.linenums li {
  padding-left: 12px;
  color: #bebec5;
  line-height: 18px;
  text-shadow: 0 1px 0 #fff;
}